use std::{env::var, net::SocketAddr};

pub struct Env {
    pub listen: SocketAddr
}

impl Default for Env {
    fn default() -> Self {
        Self {
            listen: var("LISTEN").unwrap().parse().unwrap(),
        }
    }
}